-top_module scaler_test_top
-include_path {D:/proj/scaler_example_design_memory/project/src/frame_buffer;D:/proj/scaler_example_design_memory/project/src/scaler}
-disable_insert_pad 0
-ram_rw_check 1
-looplimit 2000
